ul
{
    list-style-type: none;
}

.presentation h1, h2, h3, h4, h5, h6
{
    margin-bottom: 50px !important;
}

.presentation p
{
    margin-bottom: 50px !important;
}

.presentation img
{
    margin-bottom: 50px !important;
}

.cours
{
    margin-bottom: 50px !important;
    background-color: rgba(38, 166, 171, 0.03);
    border-radius: 5px;
}

.cours h1, h2, h3, h4, h5, h6
{
    margin: 10px 0 20px 0 !important;
}

.cours p
{
    margin-bottom: 30px !important;
}

#table
{
    margin-bottom: 20px !important;
}

.prix
{
    /*On le centre par rapport au bloc*/
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    background-color: #212429;

    margin-top: 5vh;

    border-radius: 10px;
}

.prix ul
{
    margin-top: 10px;
    color: white;
}